# dock_paledit.cpp File Reference

Template File. More...

`#include "dock_paledit.h"`
`#include "../widget_color.h"`
`#include <gtkmm/frame.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/label.h>`
`#include <synfig/general.h>`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/value_desc.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/menu.h>`
`#include <synfigapp/main.h>`
`#include "../app.h"`
`#include "../dialog_color.h"`
`#include "../general.h"`

## Detailed Description

Template File.

$Id$